Skip to main content
PATCH
Update an endpoint

Authorizations

X-Auth-Token
string
header
required

FlowPayroll JWT (raw token, no Bearer prefix)

Path Parameters

endpointId
string
required

Body

application/json
url
string
description
null | string
status
enum<string>
Available options:
Paused,
Active,
DisabledBySystem,
null
payloadStyle
enum<string>
Available options:
Minimal,
Full,
null
eventTypes
string[]
organisationIds
null | string[]
excludedOrganisationIds
null | string[]
rateLimitPerSecond
null | integer<int32>
customHeaders
null | object
alertContacts
null | string[]

Response

OK

message
object
content
object
validationIssues
null | object[]